@charset "utf-8";

/* フォントサイズ設定 */

.f8	{ font-size: 10px; line-height: 1.25em; }
.f10a	{ font-size: 12px; line-height: 1.25em; }
.f10	{ font-size: 12px; line-height: 1.25em; }
.f12	{ font-size: 14px; line-height: 1.25em; }
.f12b	{ font-size: 14px; line-height: 1.25em; }
.f14	{ font-size: 16px; line-height: 1.25em; }
.f16	{ font-size: 18px; line-height: 1.25em; }
.f18	{ font-size: 20px; line-height: 1.25em; }

